.logo{margin-top:40px; text-align:center;}
.logo .home-btn{background:#F17B02; color:#fff; padding:10px 20px; font-size:15px;display: block;
    width: 200px;
    margin: 40px auto 20px;
    text-decoration: none;border-radius:5px; }
.im-banner{width:100%; text-align:center;}
.im-banner h2{font-size: 39px;
    color: #F17B02!important;
    line-height: 1.2em;}
.im-banner p{font-size: 19px;
    letter-spacing: 1px;
    color:#fff;
    line-height: 2em;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;}
.im-banner img{width:75%; margin:auto;}
.hedding-t h1{color:#005578; margin-top:30px; min-height:50px;}
.hedding-t h1 a{color:#F17B02; text-decoration:none;}
.navbar-nav>libody{
	margin:0;
	padding:0;
	font-family: 'Ubuntu', sans-serif;
}
body p{
	font-size: 15px;
}
.navbar{
	border-radius:0 !important;
}
.navbar-inverse .navbar-nav>li>a{
	color:#fff !important;
}
.navbar-inverse .navbar-nav>li>a:hover{
	color: #F17B02 !important;
	transition:0.5s;
}
.navbar-inverse .navbar-nav>li>a:active{
	color: #ac7c47 !important;
}
.navbar-nav>li{
	font-size:17px;
}
.overview img, .description img{
	text-align:center;
	margin: 0 auto;
}
.box-border{
	border:2px dashed #ac7c47;
	border-radius:8px;
	margin-top:15px;
	margin-bottom:15px;
}
.heading-top{
	background: #F17B02;
    color: #fff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.heading-top h3{
	line-height:2;
	letter-spacing: 2px;
}
.title{
	border:1px solid #ac7c47;
}
.title h4 i{
	cursor:pointer;
	background:#000;
	padding:5px;
	border-radius:5px;
	color:#fff;
}
.description{
	margin-bottom:25px;
	padding-bottom:25px;
	border-left:1px solid #ac7c47;
	border-right:1px solid #ac7c47;
	border-bottom:1px solid #ac7c47;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.description p .check{
	color: green;
}
.description p .orange{
	color: #ac7c47;
}
.description p i{
	font-size:25px;
	cursor:pointer;
	padding:10px;
}
.danger{
	color:red;
}
.description h4{
	color:#ac7c47;
}
.description .icon{
	border:1px solid #ac7c47;
	border-radius:5px;
	padding:20px 0;
}
.description .icon:hover{
	background:#ac7c47;
	color:#fff;
	transition:0.5s;
	box-shadow:5px 10px 20px #888;
}
.description .icon i{
	font-size:30px;
}
.description .icon h6{
	font-size:16px;
}
.from-ser{width:100%; max-width:500px; margin:auto; margin-top:40px;}


.from-ser input{height:50px; border-radius:0px; border-color:#F17B02; box-shadow:none !important; font-size:15px; font-weight:bold;}
.from-ser button{height:50px; border-radius:0px; border-color:#F17B02; width:100px; background:#F17B02;color:#fff !important; font-size:20px; font-weight:bold;}
.from-ser button:hover,.from-ser button:focus,.from-ser button:active{background:#F17B02;box-shadow:none !important; outline:none !important; color:#fff !important;}
.from-ser input::placeholder {
    color: #F17B02;
}

.from-ser input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #F17B02;
}

.from-ser input::-ms-input-placeholder { /* Microsoft Edge */
   color: #F17B02;
}
.bidz-blue{word-wrap: break-word;}

.se-form{width:100%; margin:auto;}
.se-form .input-group{margin-top:25px;}
.se-form .input-group input{border-radius:0px; box-shadow:none; outline:none; border-color:#F17B02; height:45px; color:#F17B02;}
.se-form .input-group span{background:#F17B02; color:#fff; border-radius:0px;border-color:#F17B02;}

.se-form .input-group input::placeholder {
    color: #F17B02;
}

.se-form .input-group input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #F17B02;
}

.se-form .input-group input::-ms-input-placeholder { /* Microsoft Edge */
   color: #F17B02;
}
.se-form .s-btn{width:150px; height:40px; background:#F17B02; color:#fff; margin:auto; border-radius:0px; margin-top:25px; }

ul.blink{
        		/*transform: translate(-50%,-50%);*/
        		margin: 0;
        		padding: 0;
        		display: -webkit-flex;
        		display: -moz-flex;
        		display: -ms-flex;
        		display: -o-flex;
        		display: flex;
        	}
        	ul.blink li{
        		list-style-type: none;
        		color: #484848;
        		font-family: fantasy;
        		font-size: 20px;
        		letter-spacing: 5px;
        		animation: animate 1.5s linear infinite;
        	}
        	@keyframes animate {
        		0%{
					color: #484848;
					text-shadow: none;
        		}   
        		90%{
					color: #484848;
					text-shadow: none;
        		}   
        		100%{
					color: #fff;
					text-shadow: 0 0 7px #fff, 0 0 50px #e8e8e8;
        		}  		
        	}
        	ul.blink li:nth-child(1){
        		animation-delay: 0.2s;
        	}
        	ul.blink li:nth-child(2){
        		animation-delay: 0.4s;
        	}
        	ul.blink li:nth-child(3){
        		animation-delay: 0.6s;
        	}
        	ul li:nth-child(4){
        		animation-delay: 0.8s;
        	}
        	ul.blink li:nth-child(5){
        		animation-delay: 1.0s;
        	}
        	ul.blink li:nth-child(6){
        		animation-delay: 1.2s;
        	}
        	ul.blink li:nth-child(7){
        		animation-delay: 1.4s;
        	}
        	ul.blink li:nth-child(8){
        		animation-delay: 1.6s;
        	}
        	ul.blink li:nth-child(9){
        		animation-delay: 1.8s;
        	}
        	ul.blink li:nth-child(10){
        		animation-delay: 2.0s;
        	}